<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="buttonX2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAnCAYAAABJ0cukAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1
        MAAA6mAAADqYAAAXb5JfxUYAAAAJcEhZcwAACwwAAAsMAT9AIsgAAAjwSURBVFhHvVkLjFTVGV6wL21l
        133MfSwuilop0lqK1kZLai1pbWxUFBCtsg1G2vooYWfuvbPLY0CSGtKmrU2qaWtiEzXGjQ/Adh9zzp1Z
        QHQRFsFntLZUMdCa2IcSJMIy/b5z77lzZ1l2Znd2meTPnbn3nnP+7z/f/zpTUzNBHyMp77Vc+ZHhij7D
        89PGip6vT9BSlU9rJHs/D7ms0clecP49XZ892UijvXeW6fofmelcgWJ1bFViOtn7Kl9tnN+cvkzUGq7s
        ttJ9BcMR/zZduQfWfcZIZdcbbnaR5civAVyCy9opMc9a+VwB70RidWzDd3/vOKtV+XR2m5hNpZTQoqu2
        F6zVL+D6vPpuOuKo6ch9EB/fs6aXO14KYCuAyz9VvuI4v0n6mK54GJQ4rEBQcQJYjSusq0DxPu8Nsb4C
        ks5zN57FHK1Nqd4rzOSfp9V0Fk4bZzVHnu4sT9Qm0mI6nPIqw/EdUOgRWPsFXN+F5QfVrmhg/E7ee/CD
        kEpW+xb1XN1zxD+xI7sAqBOUXGu6+QXwkUvsu0TDBIEqTIKSPzfTffcRRHyRplTeNJ38JYbrLzJSYh24
        3glQA1D8IJUNQIU7poBxxyARWE1DOYj3/2q52e9NCAjDE0vtdQMF7MBhKLcpkeqdP601/7lhF+vsPM3y
        REuT619uemIJZIOikCNfRjD4wGrvi9GQtAuANa/fgx2Sj04IAFh+HpT4xCQVyHVSxBV7oZBreN3nVLIo
        w29Tyj8P719ppcWyhCfvxxy9hidfB7j/Gunc/oSTvbaSuSp+x0j6V5lu7jFQ40A8spieHzouee3/i1FG
        h9KKJ9cvwqG5Yw3OxjNHPfakCSnZey6izsNQ7pi1ur9AJywBEIvzdubFAnmfSG+bDgd9CGA2Qp7SAutu
        xP3NJQIawvqb+EzlFFc+CYd2mu7Mf6FqEGY6uxBc3G+t6dch8KTKK2Be7qCKUK540F67ExQDYBVmRyP9
        BRrCTIm2qgDAErdDoWPWSmbPYjYd9jtDImI8LPcDM+UvURkX1NKxPwil4e+hczE3BPmhGGq5piPXjBkA
        eHid6eUHGSVOUJic13WNju1BFt7QmMzNAehDkUJUzBGDkP1DlQzABfNjxz6JU5Pz265cPCYALR3dFmL5
        O0F0Ca3COK4zLO5jwX9QtAODw1uttnwjdm1nMQP7eE9+DCosOdvJ2rj+psR/VHITB3H/akSdy7DWK5be
        Ca7ndM8dEwCUv+tVpqTytDYTjXJcsRfPfmV5cj4AXoTi7Roqi+/vW209M2oKSHKufFkryStAvqSVaPZ6
        LkYEO6apFBrot/o5HN0rZm3xoZmUM0cNYOqK508Hj99Q6V7RRPHfRwK6kXUQJ2SYwzs9ZrrrUlzfsxzx
        Q70QQD6td04BSImBOct2fVqNS/bOQZlwNA4ABrk7BuBeNVbRTu5jZh81ANsTs2HRI4waUPyA5fp31Czs
        LCm2bKf7Qij+MXfAbuu5PL4IFr6/BIArd+uegTWOqlZDZ1YG8nLXFcHLR9U9Aneyu2dmXv3MqAGwpmf4
        Q8Laajv+hcNNUJ/pmgJwb8NZc0Z7frGRkj+KlPBkcgiAl6ZlgjLDSsPBIwAqIh1vdrPfKALI5otNj+wZ
        tfIcAAsmwdNttcufqRtpAjjnFhu5wV67CzzPPhnRAIVcHAAU3kNangAgqET/o41EkMrHWBuprk3+YUwA
        LKdvLlvFcoMtx39EWwt02qLfR0c2V5fOKgSzaNO+E9+BINr83UhuV91bA6IUnPgd8j+gluwop0NVz7F4
        JuCriuOvGL8IHBzKzoJlD6nyGc8A7rUG5zlV18QpFEaogZmZTsVzs13OxA58qMaxxHazt1SlYLnBKC9u
        VRGK2dcV78GZz+aYqR2yGUqrpBX0zfLNlvS2s04AwFziFHnelMpdETg3hGOxk+V0qOp5Y0CV47QYABxO
        pORXlJKZzWeQNmpngiz7lp0OuquSHVBJ0v9j0YHzC6Ic4Agcw/gXVaVgucFWe34GqPI/xXfuQrv8duTI
        8AmrnfG8LIDVEQDPX6FzADN8Y8cWq5wOVT23MvlGcPZtKhlYLn9rURnxeKBMOQCiNRrj+L+OcgCy90jn
        TVUpHg3OFCZjB/p1xgZVVsYAbCgHwATF0HF9J9o19ADFHCCy46NkmVngrE/FEk8Ut5Ej7h4ZAPzGEUea
        Pf/iYInCJPzeXjRG0TcmFAgb9OEyJ0vxEQEE1DpgJv1pVLD+nv4piEivF5OYWDWhiuvJWSfFeDtQExZt
        CZQHLBPCHHFCFApzQJQfCEQBCpMYQ/QpAaDOPllmB9Xj39gPcOFmZHL4xwdqF1Lirakreup53/b6ZrMa
        Zf5gKaKVZAjG7yM6oplO7lunBEAi1YWFxWEFwPMP2auC4q+RDZEj3rc6AM4R+/QJAw9+USQOBrWSLyIA
        mnLB6d0hI5mfdUoAMFZH9Yuqe/zHLWRU3HsAZTIOdZFVvdxRlh0s02H9xxStmHEd/Gfg+UvV++zi6BdB
        T/1uy0TnAG0dxmosvjvqwFRpwbwQOwRgR8ekhoOwkhaV/xeoLi/or9n9BX2ARPX6hKpeq/2wieGfFyzE
        yGF2R6x3zoWwWv0SZIaxfOP2UoVJgyGnD7S4qj6H3g/++NB9t/KN5Zt3Yt4vQkjH8yCMVM2QJkgt5AwI
        O7zJwwFk40FFOcEcyDch8yDXQK6HLITcBLkZwkhxS938dU/Ya3aM8txn+DMiNlL1i3/5F8zL0wi2qVxn
        EeRGCI8Zedh7JYRN0JdDcHW4qo6RiIjyq6HS88MJmO5vhyyD/ATyU8idkLt4nXz6mT+rvX7tpvrWB19s
        uO13O8YkrQ/sqG/9/c66G9Z3Ta41k/H5w/V+jOsdkKWQ20JQNCoNzF2KKPcp/CAiUoVbOBvCnpeF2nch
        HMQe9oZwElqKsmDIb32/0it3VVuaV/7mnDQiLf99CJnAEvtSCK1PxQ0IKTUsnXBfPSDfiHAKhL7AXWKl
        OBVyDuR8CMHSJxj+ODmF5XU50e+ydJ4BoW/xP4cWiB0qyNxSB+E5KSlOI0+icvHP/wHfar9FMuTsSQAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonX1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAACyJJREFUWEet
        mHdYVFcah3U3u/vkj/yxJW01cY1Gwd5jB+n2MqggxahgzapkTaIgg4OKSBcsIGXmlhkGBBlAjBQBhw4D
        QxMBFfWKkdii0dgG+O3HoCSoKCj3ed7nu+e2857v3nPvObdPn+cL0NdWXvuvlaoLNguiSjznR+RIjmmv
        SnQtLZLW1lbJI12L5N4THdEeH+la9du7S8W1exJ7vkBiEar2XB5dscVeWTd6TUz1PzyAP3U4vG7FRlH5
        saPqwiGn5IaHyxUazD2qRnxlI1paoV8yL9yErOQyWM0Vfcy5dLt9RzeX8mt3sYIrgBVdd42qDg4JFxsd
        ky6FORw/P8XqQP3f3ihpd6zGgk6odUq6CGsmD2bBpxCtuQjKoF7BJb4YE31OYIpfij66JZd1U639sLKr
        tyAKz4RJcCqc4qtBYnBUNTyxjz+fbRtTY2TkkfXeayVtFNXWdvH1wuqEOiyOPAOjgGTIi89D1/xMMK4A
        E71VmOKbqI9uiSU9EtRcuYkFoamYGXACq45VYEXMWdjF1sA+rk5nF1eXZh1TPey1grbyKpHtsVrh6+O1
        mB92GtN8EsAV1HUIblbmYOyeY5i4L14ftx8v7KHgDcw9mIKpPiqsjCmDjbJajy2xIr7+qY3ybLJ1TP77
        XUouI0Gb2BphZXwN5hxOxVd7Y8Dkn8PTZxncKM/CCDGPMRKFPn4Xl9sjwZJLP8MiUIWJe2NhH63B8ujK
        TtjG12G5vCpyhbzy76+UXMaWi5YpqwXHuLOwDEnBOE8eUbnVHYJr2Qx86SrFMHdGH12UZ3okWNzQBBPf
        eGpgNFbwJVjKVxGVvyOvgk1M7a9Lo6t2rVad++AlySVsqchaXiHYx1bB9EAyRnswiFRXdQiuY9MxdEcU
        RuyU6eO3yuxuC7a2tiDvwgUSZDBWchS2fBaJ5RN5HVhT2ZqErRVVtUsYjSUJ9u0k2SYo4suFFcpKmB1I
        wmhxu+DzXnz6nAAm7yz4/Bp9VNc1dluw4bcMJDZ6Q1LgCrec7fAp34v95d7Evmd4Y4/GFY7xcVjClT9e
        zJb6LIjI7ZzFhdJi0WJWK9gqymEWlAwD1yhsVWThp7sP9CJtvfmJrrmD5727O5anbmyG9JoZmEYTyK61
        MesFTMA3meG77O1YxJRjEVf243y2dHCnDC6MKBYtYkoFG3kZTAOT6DZGwtBNirmB8XCSpsGZeTucpKfh
        rTFDcP1HCKr9sEtC6j/EtuxNWCArw0KmtHRBRNGEToLzIgpE82UlgjWnwfwjp2BAz9kQkhz4fTgGbDv6
        1vR3iaTMTMXB858guK5fl4Sc/xjfZq7HvCgNFkiLy+dFFU/sJDg7Ilc0T1oozI/Kx5pjJZh76CRMAhII
        1Tth7JcM9zxjEvuUste/S4LrP4HL6XWYE1FMkoXaeWF5LwiG5YrmRhYIc8JzsZQtxNdKDVZGF78zDvTI
        7C6xILFPEXjusy45QA3YmrEOs8MLQR5aqxcFLcLOiGaH5wlWYWpYhZ7B7FA1ZodRpPK7YHkkD+ICcxL7
        NwJqPuuStgZsSVsHy7B8kswjwezOGbQ4nCmyOpojWIZmw/JIVq9hfigH7vnmJNYP/mc/75K2BmxOXQuL
        0FxQkrRWh9JfFrQMUwvmJGd+OLPXMD2ohlueOfzO9odv9YAu8acGfHNqLcyOqEF382VB05B0kdmRLMH0
        0GmYHszoNWYFZ2NHjjl8qvpjf+WALvGt7oeNJ9fC5FA2SWZrTV/MYJug6eFMwSQkncZsab2GcVAmtp+x
        ILHP4V0xsEt8qj7DhhRnzArJBCVJaxr0wi02DjolmnUwQzCmAaXxgVO9xszADHoPWsKrfAD2ar/okn0V
        n2NtsjOMgjNIMkM7M+hk52dwBgkaB6cLRiQ3M/AkZgScxPReYKpfGv6XaYm9Zf/BntJBXeKlHQDnJGfM
        PJAO4+C0Vwj6p4iMglKFGYEpMCaWRWRiNZeDNT3ESZ4PZ3lBB040tHJVz4OnZiAkJYO7ZHfpQKxOWItp
        ARmYHphRNjUgrfOnbqp/kmh64Elhim8SXOIKUSrcwqVbvxL3e4T6SjpSL8YQsXrSLsbBv8wC4qIv4FH0
        ZZfsKhmETacWYgnrhaVy8eVNaXPE4qLBdh2fu698kkTTAlKEtvlGctWV7gxSXnlM4uVt2KsZCa/ScXr2
        ER5Fw7CzYAjcC4e+hiFwyzfEjryR2JE/QudZaXhbXDSk9g+CCSLKnjDe6ziy6q7pK2+hGd2de/fR2HS7
        2+TUn4B7znj8kDsIO3K/1OOaO5QweDN5Q+mdOYQaMxTiEsNW90IDcYfghH0Josk+icK4vXHIfDYY1el0
        0FRdxPH0AhxP6x4J6YWIzNmPnblj8YPaANtzDHuMW6GhjojeoR7z4R8E40STvFXCmN2xOF3bPlqmvwZ4
        SoPUR4+f9oibD65BWbuDBEfSK2Z4j/hePQLfZk24vOXHGZYeHh6//3UYu0cpGu8VL4ySKHH63NUOwd8e
        PsYvd+/jDo2su8sv935DeWM+vPIWwSVzOI3zqNJusjl9EnWSjWVGAaGde/GoPXLROK9jwshdCmQ8E9RR
        9sprGpCcVYLkTE2PSDxdhIOpPnBJm4gtGaNoKPVmtqSPonmyAyb7yrRjJEmdX9SjJHLR2D0xwnCa86bX
        CB2d5DZl7+r1W2/BbQhN18FU7MT6H4fhm9Qxb2Akvk4wxjT/EIzxjCNB5YuCrGi0p1IwdOeQfrZdsGOy
        9FSHJ2/J/cd34ZmzFGtPjMb6k+Ow4RWsTxmDrWmTsTuVoXlzLAkqSZDrLDjcnRWNlCiEoTsZEmx/DzY3
        N+PClSYUlte9NSUVDZBlybAhcSacksfS93Z8J5yp3EZMzX4kai9h5C45yEM73P0lQalohAcvtP01SKu+
        3JG9C1euo4AEC7RvSz0KKmoQVeSDdclTsTpxPNYkTuhglWocvHOd0XT/ElTaBgwXcxi+iyPBqM4ZHOoa
        ITIUs8Kg7ZH0DLb3Yn0W6WXd1lnelcZ7lxFU/B0JTiK5iXpWk+i29EXQ/JRF9eiQQBk0pDto6M6+QnBn
        pHWb4GBXGZJTwvGw/Ajul4f2IkdQqHbBtqS2LE4gJmIdRUXqctzUBOIR1RetingmyFR86Ro+qdO0c8h2
        qZWhmK8b7MYhNMgRFeEzUBpuhNKjvUiEKULlZnBOmKSXFMca4YzUHNpwY6pvOgIDnWDgzrQaiFm1gQc7
        4rlg39jY2L/O9wofPE4sk9PfqwdTxYdbTCTB7ew60NqGaSeCqfwWeAS3ztod0Lo4akWrndKi1cxX3Goi
        CdHXY0pM8TjSPEIsvTVhF7Pb3pf9iLz+3CcsLOwvMplslIKT2fscZUI2BrE1dn7sL8R9ez/uoYMf99jB
        l3vq6M/pVvqzzSv9uWZab6HY2g7fjt+z+GLZ79lxFOladB7fvPFgcLPLUS/dqgDZE6rjkYM//8Del79n
        78vd+CaYKTgg5cQKhcKKZdmP+rRlj+O4ycRWOc8H8hzPS1nuFMOzahnHlcgYrkrGsrUyhmmg8hWW5RsZ
        lrvOcFwTxRsUb8pY7hZLUPkOle+wHH+rbZt+O8ffkHH8z3SNJuIacVXKcJelMvl5OqeGYVktw8sLGIbL
        pOsn8CwbrlDwnuRjS4nr14c6al9/f//3GYb5Z3x8fP+YmJjBSqVytELBfsXz/MwYhcI8mufnyVlWpJTL
        bXiGcaD1VXK53Eku59YRG+Uct1HB85uIzQpqKPHftm165PINlA1nqnA1rTsSdrR/GV1zITGb9plQPdMS
        YmPHH4+ONqT6B9Kxn6pUqg9osPDe/wHOGCY/Hpw30QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonX3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 4548 characters]
</value>
  </data>
</root>